
package com.tmerclub.cloud.flow.vo;

import com.tmerclub.cloud.api.user.vo.MemberOverviewVO;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author lhd
 */
public class MemberSurveyRespVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private MemberOverviewVO memberOverviewModel;

    private List<MemberOverviewVO> memberOverviewModelList;

    public MemberOverviewVO getMemberOverviewModel() {
        return memberOverviewModel;
    }

    public void setMemberOverviewModel(MemberOverviewVO memberOverviewModel) {
        this.memberOverviewModel = memberOverviewModel;
    }

    public List<MemberOverviewVO> getMemberOverviewModelList() {
        return memberOverviewModelList;
    }

    public void setMemberOverviewModelList(List<MemberOverviewVO> memberOverviewModelList) {
        this.memberOverviewModelList = memberOverviewModelList;
    }

    @Override
    public String toString() {
        return "MemberSurveyRespVO{" +
                "memberOverviewModel=" + memberOverviewModel +
                ", memberOverviewModelList=" + memberOverviewModelList +
                '}';
    }
}
